<svg xml:space="preserve" width="30" height="30" class="mr-3"
     viewBox="0 0 512.027 512.027">
  <g>
    <g xmlns="http://www.w3.org/2000/svg">
      <path d="m227.873 197.204c3.852-1.524 5.738-5.882 4.214-9.733l-26.113-65.991c-1.081-2.752-3.812-4.741-6.991-4.736-3.111.009-5.864 1.95-6.957 4.736l-26.114 65.991c-1.524 3.852.362 8.209 4.214 9.733 3.86 1.527 8.212-.37 9.733-4.214l4.198-10.607h29.885l4.197 10.607c1.526 3.854 5.886 5.738 9.734 4.214zm-37.88-29.821 9.007-22.761 9.006 22.761z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m253.114 116.74c-4.143 0-7.5 3.358-7.5 7.5v65.991c0 4.142 3.357 7.5 7.5 7.5h29.051c4.143 0 7.5-3.358 7.5-7.5s-3.357-7.5-7.5-7.5h-21.551v-58.491c0-4.142-3.357-7.5-7.5-7.5z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m339.113 197.73c4.143 0 7.5-3.358 7.5-7.5s-3.357-7.5-7.5-7.5h-21.551v-58.49c0-4.142-3.357-7.5-7.5-7.5s-7.5 3.358-7.5 7.5v65.991c0 4.142 3.357 7.5 7.5 7.5h29.051z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m212.307 218.579c-4.143 0-7.5 3.358-7.5 7.5v73.8c0 4.142 3.357 7.5 7.5 7.5s7.5-3.358 7.5-7.5v-73.8c0-4.142-3.358-7.5-7.5-7.5z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m245.595 299.879c0 4.142 3.357 7.5 7.5 7.5s7.5-3.358 7.5-7.5v-47.874l32.757 51.878c1.399 2.216 3.816 3.496 6.342 3.496.692 0 1.394-.096 2.084-.296 3.208-.928 5.416-3.865 5.416-7.205v-73.8c0-4.142-3.357-7.5-7.5-7.5s-7.5 3.358-7.5 7.5v47.874l-32.757-51.878c-1.783-2.824-5.219-4.128-8.426-3.2-3.208.928-5.416 3.865-5.416 7.205z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m394.609 196.209c.465 4.116 4.187 7.074 8.295 6.61 4.115-.465 7.075-4.179 6.609-8.295-8.827-78.088-74.824-136.975-153.513-136.975-85.197 0-154.51 69.313-154.51 154.51s69.312 154.51 154.51 154.51c77.825 0 143.738-58.157 153.318-135.278.511-4.111-2.407-7.857-6.518-8.368-4.106-.509-7.855 2.408-8.367 6.519-8.649 69.623-68.162 122.127-138.433 122.127-76.926 0-139.51-62.584-139.51-139.51s62.584-139.51 139.51-139.51c71.05 0 130.638 53.162 138.609 123.66z" fill="#41474c" data-original="#000000" style=""/>
      <path d="m256.001 0s.003 0 0 0c-117.16 0-211.571 93.969-212.058 211.16-.401 96.344 63.112 176.394 148.354 203.209 5.396 1.697 9.879 5.647 12.302 10.839l35.9 76.919c2.842 6.089 8.781 9.872 15.501 9.873 6.719 0 12.659-3.783 15.501-9.872l35.899-76.917c2.425-5.195 6.885-9.138 12.236-10.82 31.253-9.82 60.278-27.133 83.938-50.067 2.975-2.883 3.049-7.631.166-10.605-2.884-2.974-7.632-3.048-10.605-.165-21.991 21.315-48.961 37.404-77.995 46.527-9.357 2.94-17.133 9.788-21.332 18.787l-35.899 76.917c-.47 1.005-1.298 1.216-1.91 1.216-.611 0-1.439-.211-1.908-1.216l-35.901-76.919c-4.196-8.994-11.994-15.848-21.393-18.804-82.816-26.052-138.216-101.94-137.854-188.838.449-108.2 88.848-196.224 197.058-196.224 108.658 0 197.059 88.401 197.059 197.059 0 42.021-13.052 82.127-37.745 115.98-2.44 3.347-1.707 8.038 1.64 10.479 3.347 2.44 8.036 1.707 10.479-1.64 26.578-36.438 40.626-79.6 40.626-124.82 0-116.928-95.129-212.058-212.059-212.058z" fill="#41474c" data-original="#000000" style=""/>
    </g>
  </g>
</svg>
